- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
CEnumFormatEtc Class Reference

## Public Member Functions
| CEnumFormatEtc (FORMATETC *pFormatEtc, int nNumFormats)
HRESULT __stdcall | QueryInterface (REFIID iid, void **ppvObject)
ULONG __stdcall | AddRef (void)
ULONG __stdcall | Release (void)
HRESULT __stdcall | Next (ULONG celt, FORMATETC *rgelt, ULONG *pceltFetched)
HRESULT __stdcall | Skip (ULONG celt)
HRESULT __stdcall | Reset (void)
HRESULT __stdcall | Clone (IEnumFORMATETC **ppEnumFormatEtc)